package database

import (
	"github.com/astaxie/beego"
)

var (
	Alias    = "default"
	UserDB   = beego.AppConfig.String("mysqluser")
	PwdDB    = beego.AppConfig.String("mysqlpass")
	HostDB   = beego.AppConfig.String("mysqlurls")
	DataBase = beego.AppConfig.String("mysqldb")
)
